<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.environment.mapper.PictureMessageMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.zksy.environment.domain.po.PictureMessage">
        <id column="id" property="id" />
        <result column="sending_message_time" property="sendingMessageTime" />
        <result column="measuring_station_address" property="measuringStationAddress" />
        <result column="measuring_station_type" property="measuringStationType" />
        <result column="observe_time" property="observeTime" />
        <result column="message" property="message" />
        <result column="create_time" property="createTime" />
    </resultMap>

</mapper>
